<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:pe="http://primefaces.org/ui/extensions">


<h:head>
	<title><ui:insert name="pageTitle">Mekanisme Query</ui:insert></title>
	<meta name="viewport"
		content="width=device-width, initial-scale=1, shrink-to-fit=no" />
	<h:outputStylesheet library="" name="assets/css/styles.css" />
</h:head>

<h:body id="body-pd">
	<div class="l-navbar" id="navbar">
		<nav class="nav">
		<div>
			<div class="nav__brand">
				<ion-icon name="menu-outline" class="nav__toggle" id="nav-toggle"></ion-icon>
				<a href="#" class="nav__logo">DV CODE</a>
			</div>
			<div class="nav__list">
				<a href="#" class="nav__link active"> <ion-icon
						name="home-outline" class="nav__icon"></ion-icon> <span
					class="nav__name">Dashboard</span>
				</a> <a href="#" class="nav__link"> <ion-icon
						name="chatbubbles-outline" class="nav__icon"></ion-icon> <span
					class="nav__name">Messenger</span>
				</a>

				<div class="nav__link collapse">
					<ion-icon name="folder-outline" class="nav__icon"></ion-icon>
					<span class="nav__name">Projects</span>

					<ion-icon name="chevron-down-outline" class="collapse__link"></ion-icon>

					<ul class="collapse__menu">
						<a href="#" class="collapse__sublink">Data</a>
						<a href="#" class="collapse__sublink">Group</a>
						<a href="#" class="collapse__sublink">Members</a>
					</ul>
				</div>

				<a href="#" class="nav__link"> <ion-icon
						name="pie-chart-outline" class="nav__icon"></ion-icon> <span
					class="nav__name">Analytics</span>
				</a>
				<div class="nav__link collapse">
					<ion-icon name="people-outline" class="nav__icon"></ion-icon>
					<span class="nav__name">Team</span>

					<ion-icon name="chevron-down-outline" class="collapse__link"></ion-icon>

					<ul class="collapse__menu">
						<a href="#" class="collapse__sublink">Data</a>
						<a href="#" class="collapse__sublink">Group</a>
						<a href="#" class="collapse__sublink">Members</a>
					</ul>
				</div>
				<a href="#" class="nav__link"> <ion-icon name="settings-outline"
						class="nav__icon"></ion-icon> <span class="nav__name">Settings</span>
				</a>
			</div>
		</div>

		<h:form>
			<h:commandLink action="#{loginBean.logout()}"  styleClass="nav__link">
				<ion-icon name="log-out-outline" class="nav__icon"></ion-icon>
				<span class="nav__name">Log Out</span>
			</h:commandLink>
		</h:form> 
		</nav>
	</div>

	<ui:insert name="content"></ui:insert>
	<script src="https://unpkg.com/ionicons@5.1.2/dist/ionicons.js"></script>
	<h:outputScript name="assets/js/main.js" />
</h:body>

</html>